<?xml version="1.0" encoding="utf-8"?><vsrf><row><name>Военный комиссариат Ульяновской области</name><address>432000  г. Ульяновск, 
ул. Ленина, 59</address><shedule>Пн.-Пт. 8.00. до 17.00.
обед с 13.00. до 14.00
Вых.-сб.,вс.</shedule><chief>Брыкин Пётр Евгеньевич</chief><phone>8-8422-42-06-87</phone><coordinates>54,313446</coordinates><coordinates>48,387995</coordinates></row><row><name>ОВКО по Железнодорожному и Ленинскому районам г. Ульяновска</name><address>432012 г. Ульяновск, 
2-й пер. Винновский, 1</address><shedule>Пн.-Пт. 8.00. до 17.00.
обед с 13.00. до 14.00
Вых.-сб.,вс.</shedule><chief>Бондяков Олег Валентинович</chief><phone>8-8422-35-94-13</phone><coordinates>54,276605</coordinates><coordinates>48,339387</coordinates></row><row><name>ОВКО по Заволжскому району г.Ульяновска</name><address>432010 г. Ульяновск, 
ул. Мелекесская, 6</address><shedule>Пн.-Пт. 8.00. до 17.00.
обед с 13.00. до 14.00
Вых.-сб.,вс.</shedule><chief>Фомичёв Евгений Геннадьевич</chief><phone>8-8422-55-16-12</phone><coordinates>54,341641</coordinates><coordinates>48,561217</coordinates></row><row><name>ОВКО по Засвияжскому району  г.Ульяновска</name><address>432008 г.Ульяновск, ул Автозаводская, 23</address><shedule>Пн.-Пт. 8.00. до 17.00.
обед с 13.00. до 14.00
Вых.-сб.,вс.</shedule><chief>Обмолов Вячеслав Васильевич</chief><phone>8-8422-48-21-15</phone><coordinates>54,302866</coordinates><coordinates>48,318421</coordinates></row><row><name>ОВКО по г.Барыш, Барышскому и Кузоватовскому районам</name><address>433720 г.Барыш, ул Базарная,1а</address><shedule>Пн.-Пт. 8.00. до 17.00.
обед с 13.00. до 14.00
Вых.-сб.,вс.</shedule><chief>Балыков Александр Евгеньевич</chief><phone>8-8422-53-2-13-07</phone><coordinates>53,645986</coordinates><coordinates>47,110061</coordinates></row><row><name>ОВКО по Вешкаймскомц и Майнскому районам</name><address>433130. р.п. Майна, ул. Первомайская,31</address><shedule>Пн.-Пт. 8.00. до 17.00.
обед с 13.00. до 14.00
Вых.-сб.,вс.</shedule><chief>Рамазанов Альберт Шамильевич</chief><phone>8-842-44-2-15-40</phone><coordinates>54,110763</coordinates><coordinates>47,62432</coordinates></row><row><name>ОВКО по г. Димитровград, Мелекесскому и Новомалыклинскому районам</name><address>433508, г. Димитровград, ул. Куйбышева,306</address><shedule>Пн.-Пт. 8.00. до 17.00.
обед с 13.00. до 14.00
Вых.-сб.,вс.</shedule><chief>Дорогойкин Андрей Владимирович</chief><phone>8-842-35-2-61-25</phone><coordinates>54,244609</coordinates><coordinates>49,59808</coordinates></row><row><name>ОВКО по г. Инза, Инзенскому и Базарносызганскому районам</name><address>433700 г. Инза, ул Революции д. 122</address><shedule>Пн.-Пт. 8.00. до 17.00.
обед с 13.00. до 14.00
Вых.-сб.,вс.</shedule><chief>Курников Владимир Сергеевич</chief><phone>8-842-41-2-53-61</phone><coordinates>53,859578</coordinates><coordinates>46,341229</coordinates></row><row><name>ОВКО по Новоспасскому, Радищевскому и Старокулаткинскому районам</name><address>433560, р.п. Новоспасское, ул Терешковой,24</address><shedule>Пн.-Пт. 8.00. до 17.00.
обед с 13.00. до 14.00
Вых.-сб.,вс.</shedule><chief>Фролов Сергей Викторович</chief><phone>8-842-38-2-16-39</phone><coordinates>53,152656</coordinates><coordinates>47,753758</coordinates></row><row><name>ОВКО по Павловскому и Николаевскому районам</name><address>433830, р.п. Павловка, ул. Степана Разина,3</address><shedule>Пн.-Пт. 8.00. до 17.00.
обед с 13.00. до 14.00
Вых.-сб.,вс.</shedule><chief>Чемаров Анатолий Викторович</chief><phone>8-842-48-2-13-06</phone><coordinates>52,687939</coordinates><coordinates>47,137783</coordinates></row><row><name>ОВКО по Сенгилеевскому и Тереньгульскому районам</name><address>433360, р.п. Тереньга, ул. Евстифеева,55</address><shedule>Пн.-Пт. 8.00. до 17.00.
обед с 13.00. до 14.00
Вых.-сб.,вс.</shedule><chief>Шильников Александр Анатольевич</chief><phone>8-842-34-2-25-42</phone><coordinates>53,717502</coordinates><coordinates>48,35483</coordinates></row><row><name>ОВКО по Сурскому и Карсунскому районам</name><address>433240, р.п. Сурское, ул. Ленина,51</address><shedule>Пн.-Пт. 8.00. до 17.00.
обед с 13.00. до 14.00
Вых.-сб.,вс.</shedule><chief>Потапов Андрей Александрович</chief><phone>8-842-41-2-13-88</phone><coordinates>54,480277</coordinates><coordinates>46,72295</coordinates></row><row><name>ОВКО по Ульяновскому району</name><address>433310, р.п. Ишеевка, ул. Мира, 26</address><shedule>Пн.-Пт. 8.00. до 17.00.
обед с 13.00. до 14.00
Вых.-сб.,вс.</shedule><chief>Кадыров Марат Фаридович</chief><phone>8-842-54-2-14-34</phone><coordinates>54,425964</coordinates><coordinates>48,244463</coordinates></row><row><name>ОВКО ПО Цильнинскому району</name><address>433330, р.п. Большое Нагаткино, ул. Заречная,21а</address><shedule>Пн.-Пт. 8.00. до 17.00.
обед с 13.00. до 14.00
Вых.-сб.,вс.</shedule><chief>Золотнов Вячеслав Юрьевич</chief><phone>8-842-45-2-12-03</phone><coordinates>54,515288</coordinates><coordinates>47,953956</coordinates></row><row><name>ОВКО пр Чердаклинскому и Старомайнскому районам</name><address>433400, р.п. Чердаклы, ул. Октябрьская,24</address><shedule>Пн.-Пт. 8.00. до 17.00.
обед с 13.00. до 14.00
Вых.-сб.,вс.</shedule><chief>Пономарёв Александр Николаевич</chief><phone>8-842-31-2-14-39</phone><coordinates>54,361461</coordinates><coordinates>48,850762</coordinates></row></vsrf>